--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Validate::AutoValidate
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: auto_generate_validations
- !ruby/object:RI::MethodSummary 
  name: options_with_message
name: AutoValidate
superclass: 
